body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
figure,
figure,
legend,
textarea,
p,
blockquote,
th,
td,
input,
label {
  margin: 0;
  padding: 0;
  font-family: "Microsoft YaHei";
  word-wrap: break-word;
}
html {
  /*font-size: 6.25%;*/
  /*100 ÷ 16 × 100% = 6.25%*/
  -ms-touch-action: none;
  /* 禁止winphone默认触摸事件 */
}
li {
  list-style: none;
}
img {
  border: none;
  vertical-align: top;
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: underline;
  color: inherit;
}
input {
  outline: medium;
}
input[type=button],
input[type=submit],
input[type=file],
button {
  cursor: pointer;
  -webkit-appearance: none;
  outline: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}
[v-cloak],
.ms-controller {
  visibility: hidden;
}
.cleardiv {
  clear: both;
  height: 0;
  display: block;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
  height: 0;
  overflow: hidden;
  display: block;
  visibility: hidden;
  content: " ";
}
.pa {
  position: absolute;
}
.pr {
  position: relative;
}
.pf {
  position: fixed;
}
.ps {
  position: static;
}
.fl {
  float: left;
  _display: inline;
}
.fr {
  float: right;
  _display: inline;
}
.fn {
  float: none;
}
.ovh {
  overflow: hidden;
}
.vh {
  visibility: hidden;
}
.bCt {
  background: transparent;
}
.none0 {
  display: none;
}
.ovh_dan {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
@font-face {
  font-family: bth;
  src: url('bth.ttf');
}
.qk0 {
  width: 100%;
}
.division {
  width: 1240px;
  margin: 0 auto;
}
.qk_01,
.qk_01 .division {
  height: 157px;
  background: url("web_home_01.jpg") no-repeat top center;
}
.qk_02,
.qk_02 .division {
  height: 143px;
  background: url("web_home_02.jpg") no-repeat top center;
}
.qk_03,
.qk_03 .division {
  height: 172px;
  background: url("web_home_03.jpg") no-repeat top center;
}
.qk_04,
.qk_04 .division {
  height: 90px;
  background: url("web_hd_dt_navbg.jpg") no-repeat top center;
}
.qk_05,
.qk_05 .division {
  height: 410px;
  background: url("web_dt_05.jpg") no-repeat top center;
}
.qk_06, .qk_06 .division {
    height: 1079px;
    background: url(taotai_06.png) no-repeat top center;
}

.qk_07, .qk_07 .division {
    height: 612px;
    background: url(web_dt_07.jpg) no-repeat top center;
}
.qk_04 .tydhang li {
  float: left;
  _display: inline;
  width: 25%;
  text-align: center;
  font: bold 22px/88px '';
  color: #fff;
}
.qk_04 .tydhang li.dq {
  color: #cf2e88;
}
.zjph {
  position: relative;
}
.containerSty{
	margin-top: -20px;
  	margin-left: -5px;
	/* text-align: center; */
	 height: 1565px;
    text-align: center;
	background: url("组 96.png") no-repeat top center;
	
}
.containerSty img{
	width: 78%;
	margin: 40px auto 50px;
}
.containerSty .introduce{
  font-size: 24px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-align: center;
}
.containerSty .erweima{
	width: 320px;
	height: 320px;
	text-align: center;
	border-radius: 30px;
	margin: 50px auto;
	background: #fff;
}
.erweima img{
	width: 265px;
	margin: 27px auto;
}
.littleFont{
	font-size: 18px!important;
}
.backBtn{
	width: 320px!important;
	
}
.detailSty{
	width: 920px;
	height: 300px;
	font-weight: bold;
	color: #b4ffca;
	margin: auto;
	text-align: left;
	line-height: 50px;
	padding:  50px 80px;
	box-sizing: border-box;
	background: url("矩形 968.png") no-repeat top center;
	background-size: 920px 300px;
}
.detailSty img:nth-child(1), .detailSty img:nth-child(4){
	width: 250px;
	margin: 0;
	vertical-align: middle;
}
.detailSty img:nth-child(2),.detailSty img:nth-child(3){
	width: 10px;
	margin: 0;
	vertical-align: middle;
	margin-left: -10px;
}
.detailSty img:nth-child(3){
	margin-right: -10px;
	margin-left: 30px;
}
.detailSty img:nth-child(2){
	margin-right: 30px;
}